<ART ID="50005" PID="0901" JID="208" BPAGE="65" EPAGE="74" PII="S0219607713500055" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FAST ION BEAM MICROSCOPY OF WHOLE CELLS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANK</FNM>
<SNM>WATT</SNM>
<X-REF REFID="S0219607713500055AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0219607713500055AF001"></X-REF>
</AUT>
<AUT>
<FNM>CE-BELLE</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0219607713500055AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAMMIKA NB</FNM>
<SNM>UDALAGAMA</SNM>
<X-REF REFID="S0219607713500055AF001"></X-REF>
</AUT>
<AUT>
<FNM>MINQIN</FNM>
<SNM>REN</SNM>
<X-REF REFID="S0219607713500055AF001"></X-REF>
</AUT>
<AUT>
<FNM>G</FNM>
<SNM>PASTORIN</SNM>
<X-REF REFID="S0219607713500055AF001"></X-REF>
<X-REF REFID="S0219607713500055AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANDREW</FNM>
<SNM>BETTIOL</SNM>
<X-REF REFID="S0219607713500055AF001"></X-REF>
</AUT>
<AFF ID="S0219607713500055AF001">Centre for Ion Beam Applications, Department of Physics, National University of Singapore, Singapore 117542, <CNY>Singapore</CNY></AFF>
<AFF ID="S0219607713500055AF002">Department of Pharmacy, National University of Singapore, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2012</RE>
<RV>10 January 2013</RV>
<AC>14 January 2013</AC>
<![CDATA[<PUB>26 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The way in which biological cells function is of prime importance, and the determination of such knowledge is highly dependent on probes that can extract information from within the cell. Probing deep inside the cell at high resolutions however is not easy: optical microscopy is limited by fundamental diffraction limits, electron microscopy is not able to maintain spatial resolutions inside a whole cell without slicing the cell into thin sections, and many other new and novel high resolution techniques such as atomic force microscopy (AFM) and near field scanning optical microscopy (NSOM) are essentially surface probes. In this paper we show that microscopy using fast ions has the potential to extract information from inside whole cells in a unique way. This novel fast ion probe utilises the unique characteristic of MeV ion beams, which is the ability to pass through a whole cell while maintaining high spatial resolutions.</P>
<P>This paper first addresses the fundamental difference between several types of charged particle probes, more specifically focused beams of electrons and fast ions, as they penetrate organic material. Simulations show that whereas electrons scatter as they penetrate the sample, ions travel in a straight path and therefore maintain spatial resolutions. Also described is a preliminary experiment in which a whole cell is scanned using a low energy (45 keV) helium ion microscope, and the results compared to images obtained using a focused beam of fast (1.2 MeV) helium ions. The results demonstrate the complementarity between imaging using low energy ions, which essentially produce a high resolution image of the cell surface, and high energy ions, which produce an image of the cell interior. The characteristics of the fast ion probe appear to be ideally suited for imaging gold nanoparticles in whole cells. Using scanning transmission ion microscopy (STIM) to image the cell interior, forward scattering transmission ion microscopy (FSTIM) to improve the contrast of the gold nanoparticles, and Rutherford Backscattering Spectrometry (RBS) to determine the depth of the gold nanoparticles in the cell, a 3D visualization of the nanoparticles within the cell can be constructed. Finally a new technique, proton induced fluorescence (PIF), is tested on a cell stained with DAPI, a cell-nucleic acid stain that exhibits a 20-fold increase in fluorescence when binding to DNA. The results indicate that the technique of PIF, although still at an early stage of development, has high potential since there does not seem to be any physical barrier to develop simultaneous structural and fluorescence imaging at sub 10 nm resolutions.</P>
</ABST>
<KWDG>
<KWD>Fast ion microscopy</KWD>
<KWD>whole cell imaging</KWD>
<KWD>proton induced fluorescence</KWD>
<KWD>gold nanoparticle imaging</KWD>
</KWDG>
</FRONT>
</ART>
